# texshow

Section: CONTEXT (1)
Updated: Jul 2006
Index Return to Main Contents

## NAME

texshow - ConTeXt command and parameter reference

## SYNOPSIS

texshow [ OPTION ] [ COMMAND ] [ LANGUAGE ]

## DESCRIPTION

texshow uses perl(1) and PerlTk (see Tk(3pm)) to show a overview of the commands and parameters of those. In the Tk window you can search for a command and by switching the interface, you can see the equivalent in another interface language.

COMMAND is a ConTeXt command to search for in the database. Note that Plain TeX commands are not (yet) in this database although they can be used in ConTeXt source files.

LANGUAGE can be one of cz (Czech), de (German), en (US-English) or nl (Dutch). The default language is English.

You can also set the interface language with the --interface switch.

## BINDINGS

Most keyboard events are bound to the search widget, with the exception of <Page Up> (aka <Prior>) and <Page Down> (aka <Next>). <Control-q>, <Control-x>, and <Alt-F4> quit the application.

## OPTIONS

--help
  Print a brief syntax summary
--interface=LANGUAGE
  Primary interface language. See DESCRIPTION for LANGUAGE options.

## FILES

TEXMF/tex/context/interface/cont-XX.xml
  The database file. At this writing, XX can be one of cz (Czech), de (German), en (English), fr (French), it (Italian), nl (Dutch), or ro (Romanian). Which file is used is determined by the LANGUAGE specified on the command line.

## SEE ALSO

texexec(1), pdfetex(1), pdftex(1).

Web page: <http://www.pragma-ade.com/>

## AUTHOR

This version of texshow was written by Taco Hoekwater <taco@elvenkind.com>.

This manpage was written by Tobias Burnus <burnus@gmx.de> and C.M. Connelly <c@eskimo.com>.

texshow is part of ConTeXt and is available from <http://www.pragma-ade.com/pragma-ade/>.

## Index

NAME
SYNOPSIS
DESCRIPTION
BINDINGS
OPTIONS
FILES
SEE ALSO
AUTHOR

This document was created by man2html, using the manual pages.
Time: 09:31:15 GMT, July 19, 2006